/* 画像ボーダーなし、下揃え */
img{
	border : 0px;
	}
/* 文字の縦位置 */
.m{
	vertical-align : middle;
	}
.vm{
	vertical-align : middle;
	}

	
/* リンク */
a:link { color: #1598D5; text-decoration : none;} 
a:visited { color: #1598D5; text-decoration : none;} 
a:hover { color: #E10000; text-decoration : underline;} 
a:active { color: #1598D5; text-decoration : none;} 
a:focus{ outline:none;}

.hover a:hover{
	opacity:0.7;
	filter: alpha(opacity=70);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=70)";  /* ie 8 */
	-moz-opacity:0.7;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 0.7;              /* Safari 1.x */
	zoom:1;
	}

/* フロート類 */
.fl{
	float : left;
	margin-right : 20px;
	}
.fr{
	float : right;
	margin-left : 10px;
	}
.cr{
	clear : both;
	}
.crr{
	clear : right;
	}
	
.clear:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clear {
  min-height: 1px;
}

* html .clear{
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

/* センター */
.ce{
	text-align : center;
	}
.rr{
	text-align : right;
	}
.ll{
	text-align : left;
	}
/* P　マージンなし */
p{
	margin : 0 auto;
	}
sup{
	vertical-align: baseline;
	position:relative;
	top:-2px
	}

.f10{
	font-size : 10px;
	line-height : 1.5em;
	}
.f12{
	font-size : 12px;
	}
.f14{
	font-size : 14px;
	}
.f16{
	font-size : 16px;
	}
.f18{
	font-size : 18px;
	}
.f20{
	font-size : 20px;
	}
.f24{
	font-size : 24px;
	}
.f40{
	font-size : 40px;
	}

.ind{
	text-indent : -1em;
	margin : 0 0 0 1em;
	}
.bold{
	font-weight : bold;
	}

/* 赤文字 */
.red{
	color : #d0111a;
	}

.mb10{
	margin-bottom : 10px;
	}
.mb20{
	margin-bottom : 20px;
	}
.mb30{
	margin-bottom : 30px;
	}
.mb40{
	margin-bottom : 40px;
	}
.mt10{
	margin-top : 10px;
	}
.mt20{
	margin-top : 20px;
	}
.mt30{
	margin-top : 30px;
	}
.mt40{
	margin-top : 40px;
	}

/* h */

h2 a:link { color: #2BB3E6; } 
h2 a:visited { color: #2BB3E6; } 
h2 a:hover { color: #E46100; text-decoration : underline;} 
h2 a:active { color: #2BB3E6; } 
h2,h3{
	font-size : 14px;
	font-weight : normal;
	margin : 0;
	padding : 0;
	}

form{
	margin : 0;
	}
textarea{
	font-size : 12px;
	}
input,select{
	margin : 0 0 10px 0;
	}
table{
	line-height : 1.8em;
	}
.nowrap{
	white-space : nowrap;
	}

ul,ol{
	margin : 0;
	padding : 0 0 0 0;
	}
.margin_list li{
	margin : 0 0 10px 0;
	}

.radius{
	border-radius : 3px;
	-webkit-border-radius : 3px;
	}


/* ボディ全体 */
body{
	margin : 0 auto;
	padding : 0;
	text-align : center;
	font-size : 14px;
	color : #000;
	line-height : 1.8em;
	min-width : 950px;
	font-family : "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "MS UI Gothic", "Osaka", "san-serif";
	}

/* ヘッダ */
	
#head{
	border-top : solid 5px #000;
	margin : 0 auto;
	text-align : center;
	margin-bottom : 2px;
	padding: 10px 0 0 0;
	}
#head_content{
	margin : 0 auto;
	width : 1000px;
	text-align : left;
	display: flex;
	justify-content: space-between;
	}
#head_content h1{
	margin : 0;
	font-size : 14px;
	padding : 5px 0;
	}
#head_content h2{
	margin : 0;
	font-size : 30px;
	padding : 5px 0 20px 0;
	}
#head_content h2 a{
	text-decoration : none;
	color : #000;
	font-weight : bold;
	}
#head #call{
	font-size: 12px;
	}
#head #call .title{
	font-weight: bold;
	font-size: 16px;
	}
#head #call .number{
	font-weight: bold;
	font-size: 26px;
	padding: 0 0 0 20px;
	background: url('../img/common/call.png') no-repeat left center;
	}


/* ナビゲーション */


#navi{
	border-top : solid 1px #d8d8d8;
	border-bottom : solid 1px #d8d8d8;
	margin : 0 0 4px 0;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #efefef 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #ffffff 0%,#efefef 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #ffffff 0%,#efefef 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#efefef',GradientType=0 ); /* IE6-9 */
	}
#navi ul{
	list-style : none;
	width : 1000px;
	margin : 0 auto;
	box-sizing : border-box;
	display: flex;
	}
#navi li{
	font-weight : bold;
	width : 25%;
	box-sizing : border-box;
	border-right : solid 1px #d8d8d8;
	}
#navi li:first-child{
	border-left : solid 1px #d8d8d8;
	}
#navi li a{
	color : #000;
	text-decoration : none;
	padding : 20px 0;
	display : block;
	line-height : 1.4;
	}
#navi li a:hover{
	color : #004d8f;
	}



/* メイン部分 */


#content{
	margin : 0 auto;
	text-align : left;
	padding : 100px 0 140px 0;
	width : 1000px;
	font-size : 16px;
	}
#title{
	background : #eee;
	padding : 120px 0;
	margin : 0 auto;
	text-align : center;
	font-size : 26px;
	color : #fff;
	}
#title_content{
	width : 950px;
	margin : 0 auto;
	text-align : left;
	}
#title_content span{
	margin : 0 0 0 10px;
	font-size : 18px;
	color : #fff;
	}
	.box{
		margin : 0 0 120px 0;
		}
	.box .title{
		border-bottom : solid 1px #000;
		font-size : 26px;
		padding : 0 0 5px 0;
		margin : 0 0 50px 0;
		}

/* ページトップへ */
#scrollUp {
	bottom: 60px;
	right: 60px;
	height: 48px;  /* Height of image */
	width: 48px; /* Width of image */
	background: url(../img/common/top.png) no-repeat;
	}



/* フッター */
	
	
#foot{
	padding : 30px 0 20px 0;
	background: #f1f1f1;
	}
#foot_content{
	width : 1000px;
	margin : 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
	}
#foot_logo{
	text-align: left;
	}
#foot_logo h2{
	font-weight : bold;
	font-size : 20px;
	margin : 0 0 10px 0;
	}
#foot ul{
	display: flex;
	list-style-type: none;
	}
#foot ul li{
	padding: 0 20px;
	border-right: solid 1px #333;
	}
#foot ul li:first-child{
	border-left: solid 1px #333;
	}
#foot ul li a{
	color : #000;
	}
#copy{
	text-align : center;
	padding : 5px 0;
	font-size : 10px;
	}












/* TOPページ */
#index_main{
	background: #000;
	color: #fff;
	text-align: center;
	padding: 100px;
	font-size: 34px;
	font-weight: bold;
	line-height: 1.4;
	}
		
		
#greeting{
	padding : 0 0 30px 0;
	margin : 0 0 50px 0;
	}
#greeting .title{
	font-size : 30px;
	margin : 0 0 20px 0;
	}
#greeting .sign{
	margin : 20px 0 0 0;
	text-align : right;
	}
	
#navi_bnr{
	}
#navi_bnr ul{
	list-style-type : none;
	display: flex;
	justify-content: space-between;
	gap: 
	}
#navi_bnr ul li a{
	width : 320px;
	border: solid 1px #ccc;
	font-size: 24px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	display: block;
	text-align: center;
	padding: 0 0 40px 0;
	}
#navi_bnr ul li a p{
	padding: 200px 0 0 0;
	}
#navi_bnr ul li:nth-child(1){
	background : url('../img/index/ico1.png') no-repeat center center;
	}
#navi_bnr ul li:nth-child(2){
	background : url('../img/index/ico2.png') no-repeat center center;
	}
#navi_bnr ul li:nth-child(3){
	background : url('../img/index/ico3.png') no-repeat center center;
	}
	


/* 会社概要 */
#title.company{
	background : url('../img/company/main.jpg') no-repeat center center;
	background-size : cover;
	}
	.company_table{
		border : solid 1px #c3c3c3;
		border-collapse : collapse;
		width : 100%;
		}
	.company_table th{
		width : 150px;
		font-weight : normal;
		white-space : nowrap;
		text-align : left;
		vertical-align : top;
		border : solid 1px #c3c3c3;
		background : #ececec;
		padding : 15px;
		}
	.company_table td{
		border : solid 1px #c3c3c3;
		vertical-align : top;
		padding : 15px;
		}





/* よくある質問 */

#faq dl{
	border-bottom: solid 1px #ccc;
	padding: 10px 0 20px 0;
}

#faq dt,
#faq dd{
margin: 0;
}
#faq dt{
	font-weight: bold;
	font-size: 18px;
	margin: 0 0 10px 0;
}

#faq dt::before,
#faq dd::before{
}

#faq dt::before{
  content:"Q ";
  color:#e0124d;
}

#faq dd::before{
  content:"A ";
  color:#093488;
	font-weight: bold;
}

/* テキスト部分 */
#faq dt span,
#faq dd span{
}

#faq dd{
  line-height:1.7;
}





/* お問い合わせ・申し込み */
#title.contact{
	background : url('../img/contact/main.jpg') no-repeat center center;
	background-size : cover;
	}
	.contact_table{
		border : solid 1px #c3c3c3;
		border-collapse : collapse;
		margin : 10px 0 60px 0;
		width : 100%;
		}
	.contact_table th{
		font-weight : normal;
		white-space : nowrap;
		width : 180px;
		text-align : left;
		vertical-align : top;
		border : solid 1px #c3c3c3;
		background : #ececec;
		padding : 15px;
		}
	.contact_table td{
		padding : 15px 0 15px 15px;
		border : solid 1px #c3c3c3;
		vertical-align : top;
		}
	.contact_table .mark{
		background : #e73658;
		padding : 2px 5px;
		font-size : 10px;
		color : #fff;
		border-radius : 5px;
		}
	.contact_table input,
	.contact_table textarea{
		padding : 10px;
		border : solid 1px #ccc;
		border-radius : 3px;
		background:none;
		}
	.contact_table input[type=text]{
		width : 500px;
		}
	.contact_table .zip{
		width : 100px !important;
		}
	.contact_table .number{
		width : 30px !important;
		}
	.contact_table textarea{
		width : 600px;
		}
	.red12{
		font-size : 12px;
		color : #d0111a;
		}
	.kiyaku_box{
		overflow : auto;
		height : 200px;
		border : solid 1px #cdcdcd;
		margin : 0 0 30px 0;
		background : #fff;
		}
	.kiyaku_box .text{
		padding : 25px;
		}
	.kiyaku_box .text ol{
		list-style : decimal;
		padding : 0 0 0 15px;
		}
	.kiyaku_box .text ol li{
		margin : 0 0 10px 0;
		}
	.kiyaku_box .text .title{
		font-size : 120%;
		border-bottom : solid 1px #cdcdcd;
		}
	.kiyaku_box .text p{
		margin : 0 0 15px 0;
		}

	.btn01{
		background : #e73658;
		border : none;
		color : #fff;
		font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Meiryo, "メイリオ", "MS PGothic", "ＭＳ Ｐゴシック", sans-serif;
		padding : 15px 0;
		width : 300px;
		font-size : 16px;
		cursor : pointer;
		border-radius : 5px;
		}
	.btn01:hover{
		background : #f36882;
		}
	.btn02{
		background : #a4a4a4;
		border : none;
		color : #fff;
		font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Meiryo, "メイリオ", "MS PGothic", "ＭＳ Ｐゴシック", sans-serif;
		padding : 10px 0;
		width : 200px;
		font-size : 12px;
		cursor : pointer;
		border-radius : 5px;
		}
	.btn02:hover{
		background : #cecece;
		}
		
	#input a{
		text-decoration : none;
		}


	
	
	